@charset "utf-8";
/* CSS Document */


/* ------------------------------
	Base
------------------------------ */
div#bg_main {
	width: 100%;
	min-width: 940px;
	margin: 0;
	padding: 0;
	background: #E2E2E2 url(img/bg_main.jpg) repeat-y center;
	}

div#bg_main_02 {
	width: 100%;
	min-width: 940px;
	margin: 0 auto;
	padding: 15px 0 15px;
	background: url(img/bg_main_02.jpg) no-repeat top center;
	}

div#bg_main,
div#bg_main_02,
div#contents {
	height: auto;
	}

div#main_2nd {
	width: 940px;
	margin: 0 auto;
	padding: 0 0 15px;
	background-color: #FFFFFF;
	border-left: #CCCCCC 1px solid;
	border-right: #CCCCCC 1px solid;
	border-bottom: #CCCCCC 1px solid;
	overflow: hidden;
	}

div#contents {
	width: 880px;
	height: auto;
	margin: 0 auto;
	padding: 0 0px;
	background-color: #FFFFFF;
	overflow: hidden;
	}

div#contents div#sub_menu {
	width: 130px;
	margin: 0 25px 0 0;
	padding: 15px 10px;
	background-color: #EEEEEE;
	float: left;
	}

div#contents div#contents_main {
	width: 700px;
	margin: 0;
	padding: 0;
	float: right;
	}

div#contents div#contents_main850 {
	width: 850px;
	margin: 0;
	padding: 0;
	float: right;
	}

div#contents div#sub_menu,
div#contents div#contents_main {
	margin-bottom: -32767px;
	padding-bottom: 32767px;
	}


div#contents_main div#txt {
	margin: 0 15px;
	padding: 0;
	}



/* ------------------------------
	Menu Top
------------------------------ */
div#main_2nd div.pan {
	margin: 0;
	padding: 15px 20px 10px;
	background:url(img/bg_main_top.jpg) repeat-x;
	}

div#main_2nd div.pan a {
	margin: 0 5px;
	}

div#main_2nd div.pan span {
	margin: 0 5px;
	font-weight: bold;
	}

div#main_2nd div.pan a.home {
	margin: 0 5px 0 0;
	}




/* ------------------------------
	Title Side
------------------------------ */
div#contents div#sub_menu ul {
	margin: 0;
	padding: 0;
	}

div#contents div#sub_menu ul li {
	width: 100px;
	margin: 0;
	padding: 10px 10px 10px 20px;
	background: url(img/list_arrow.jpg) no-repeat left center;
	border-top: #B1B1B1 1px solid;
	border-bottom: #B1B1B1 1px solid;
	list-style-type: none;
	}

div#contents div#sub_menu ul li.last {
	width: 100px;
	margin: 0;
	padding: 10px 10px 10px 20px;
	border-top: none;
	border-bottom: #B1B1B1 1px solid;
	list-style-type: none;
	}




/* ------------------------------
	Title
------------------------------ */
div#main_2nd h1 {
	width: 870px;
	height: 16px;
	color: #FFFFFF;
	font-size: 120%;
	font-weight: bold;
	margin: 0 20px 15px;
	padding: 22px 15px;
	background: url(img/bg_h1.jpg) no-repeat top right;
	}

div#main_2nd h2 {
	width: 870px;
	height: 22px;
	color: #333333;
	font-size: 100%;
	font-weight: bold;
	margin: 15px 20px;
	padding: 7px 15px;
	background: url(img/bg_h2.jpg) repeat-x;
	}

div#contents div#contents_main h3 {
	color: #585858;
	font-weight: normal !important;
	margin: 5px 0 10px;
	padding: 0 0 5px;
	border-bottom: #666666 1px dashed;
	background: none !important;
	}

div#contents div#contents_main h3 p {
	display: block;
	color: #585858 !important;
	font-size: 110%;
	font-weight: bold;
	margin: 10px 0 0;
	padding: 0 10px;
	background: url(img/arrow.jpg) no-repeat 0 4px;
	}

div#contents div#contents_main h3 p.sub {
	color: #666666;
	font-size: 95%;
	font-weight: normal !important;
	line-height: 1.2em;
	margin: 3px 10px 0;
	padding:0;
	border-bottom: none;
	background: none;
	}
	


/* お知らせ・プレリリース　一覧 */
div#contents div#contents_main h3 {
	color: #585858;
	font-weight: normal !important;
	margin: 5px 0 10px;
	padding: 0 0 5px;
	border-bottom: #666666 1px dashed;
	background: none !important;
	}

div#contents div#contents_main h3.list a {
	display: block;
	font-size: 110%;
	font-weight: bold;
	margin: 10px 0 0;
	padding: 0 10px;
	background: url(img/arrow.jpg) no-repeat 0 4px;
	}

div#contents div#contents_main h3.list p.list {
	color: #666666;
	font-size: 95%;
	font-weight: normal !important;
	line-height: 1.2em;
	margin: 3px 10px 0;
	padding:0;
	border-bottom: none;
	background: none;
	}



div#main_2nd h4{
	width: 870px;
	height: 18px;
	color: #333333;
	font-size: 100%;
	font-weight: bold;
	margin: 15px 20px;
	padding: 7px 15px;
	background-color: #d3dae8;
	}

div#main_2nd h5{
	width: 870px;
	height: 18px;
	color: #333333;
	font-size: 100%;
	font-weight: bold;
	margin: 15px 20px;
	padding: 7px 15px;
	background-color: #ebd5d5;
	}

div#main_2nd h6 {
	color: #545454;
	font-size: 100%;
	font-weight: bold;
	margin: 15px 0;
	padding: 5px 10px;
	background-color: #ECECEC;
	}
	
div#contents div#contents_main div#date {
	width: 100px;
	margin: 0;
	padding: 5px 10px;
	color: #FFFFFF;
	font-size: 100%;
	text-align: center;
	background-color: #8A8A8A;
	}




/* ------------------------------
	Text
------------------------------ */
div#contents_main div#txt p {
	margin: 0 0 15px;
	padding: 0;
	color: #585858;
	line-height: 1.4em;
	}

div#contents_main div#txt dl.press,
div#contents_main div#txt dl.news {
	width: 100%;
	margin: 15px 0 10px;
	padding: 0;
	overflow: hidden;
	}

div#contents_main div#txt dl dt {
	width: 6px;
	color: #666666;
	font-size: 90%;
	line-height: 1.2em;
	position: relative;
	left: -3px;
	float: left;
	clear: left;
	}

div#contents_main div#txt dl dd {
	color: #666666;
	font-size: 90%;
	line-height: 1.2em;
	margin: 0 0 4px 6px;
	padding: 0;
	}